package com.brilliance.isc.model.ptm;

import java.io.Serializable;

/**
 * (Ptm)实体类
 *
 * @author makejava
 * @since 2023-01-11 16:40:01
 */
public class Ptm implements Serializable {
    private static final long serialVersionUID = -69173329200079199L;

    private String inr;

    private String ptainr;

    private String cortyp;

    private String coradr;

    private String autflg;

    private String autdet;

    private String ver;

    private String etyextkey;


    public String getInr() {
        return inr;
    }

    public void setInr(String inr) {
        this.inr = inr;
    }

    public String getPtainr() {
        return ptainr;
    }

    public void setPtainr(String ptainr) {
        this.ptainr = ptainr;
    }

    public String getCortyp() {
        return cortyp;
    }

    public void setCortyp(String cortyp) {
        this.cortyp = cortyp;
    }

    public String getCoradr() {
        return coradr;
    }

    public void setCoradr(String coradr) {
        this.coradr = coradr;
    }

    public String getAutflg() {
        return autflg;
    }

    public void setAutflg(String autflg) {
        this.autflg = autflg;
    }

    public String getAutdet() {
        return autdet;
    }

    public void setAutdet(String autdet) {
        this.autdet = autdet;
    }

    public String getVer() {
        return ver;
    }

    public void setVer(String ver) {
        this.ver = ver;
    }

    public String getEtyextkey() {
        return etyextkey;
    }

    public void setEtyextkey(String etyextkey) {
        this.etyextkey = etyextkey;
    }


}

